﻿/* `Quick Links
---------------------------------------------------------------------------------------------------- */
#quickLinks {
	width:100%;
	height:390px;
	background-repeat:no-repeat;
}
#qlHeader 
{
	height:20px;
	padding-left:90px;
	background-repeat:no-repeat;
}
#qlHeader h5 
{	
	height:17px;
	padding:2px 0 0 0;
	font-size:11px;
	text-align:center;
	text-transform:uppercase;
	border-bottom-width:1px;
	border-bottom-style:solid;
	background-position:right top;
	background-repeat:no-repeat;
}
#quickLinks ul 
{
	width:128px;
	padding:20px 0 0 90px;
	height:350px;
	margin-top:-10px;
	border-left-width:1px;
	border-left-style:solid;
	border-right-width:1px;
	border-right-style:solid;
}
#quickLinks ul li
{
	text-align:center;
	font-size:11px;
	line-height:1em;
	padding:2px 5px 5px 5px;
}
#quickLinks h6 
{	
	height:10px;
	background-position:lefft bottom;
	background-repeat:no-repeat;
}

#qlFooter 
{	
	height:10px;
	background-position:lefft bottom;
	background-repeat:no-repeat;
}
